Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Tue, 4 Sep 2001 21:40:52 EDT

In a message dated 9/4/2001 8:30:01 PM Central Daylight Time, 
[email-masked] writes

> la pycyn cusku di'e
> 
> >On the issue of the relation between interrogative and relative phrases, it
> >is worth noting that, except for {du'u} with cognitive predicates that 
> >demand
> >a proposition, each of these indirect questions has an essentially 
> >equivalent
> >direct form
> >{la bab dunli la bil lo ni ce'u clano}, {la dubias frica la tclsys lo mamte
> >be ce'u}

> 
> That would require {la dubias frica la tclsys la babras}. It doesn't
> sound right to me.
> 
> The same goes for the others: {la bab dunli la bil li xapi'emu}?
> 

Put that way, it doesn't look right. The point, taken from the English "with 
respect to their mothers" or some such, is that the values of the functions 
for the two arguments are different (in the first case, same in the second). 
Let me think on what is missing in this pattern, which looked good an hour 
ago -- and even betteer when I woke up at three last night.

<(I'm taking {ni} here as {jai sela'u}, as you are, not as
{ka sela'u makau} as commonly used.)>
I'll claim I am using just plain old {ni} which may or may not have anything 
to do with {sela'u} wherever it is stuck. That is a separate issue I haven't 
followed through on yet.